Bug 59640 - Update Port: lang/visualworks - advance visualworks to version 7.2
Summary: Update Port: lang/visualworks - advance visualworks to version 7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-24 13:10 UTC by chris
Modified: 2003-12-07 18:30 UTC (History)
1 user (show)

See Also:


Attachments
visualworks.diff.tar.gz (86.42 KB, text/plain)
2003-11-24 13:10 UTC, chris
no flags Details
visualworks.diff (3.03 KB, patch)
2003-12-07 16:44 UTC, chris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chris 2003-11-24 13:10:09 UTC
The new version of visualworks (7.2). Be aware that fetching it is about 155 MB in size.

How-To-Repeat: -
Comment 1 obraun 2003-12-04 23:23:45 UTC
>> Checksum mismatch for visualworks/7.2/Preview.tar.gz.


Regards,
         Olli
-- 
Oliver Braun -- obraun @ { unsane.org | FreeBSD.org | haskell.org }
Comment 2 chris 2003-12-07 16:44:21 UTC
Oliver Braun wrote:
>>>Checksum mismatch for visualworks/7.2/Preview.tar.gz.
> 
> Regards,
>          Olli

Ups ... Cincom changed one file. Attached is a diff against the 
former diff, which fixes the old one.

Regards
            Chris Burkert
-- 
http://www.chrisburkert.de/
Comment 3 obraun 2003-12-07 16:52:34 UTC
* Chris Burkert <chris@chrisburkert.de> [2003-12-07 17:44 +0100]:
> Ups ... Cincom changed one file. Attached is a diff against the 
> former diff, which fixes the old one.


Do you know _what_ was changed in the file?

Regards,
         Olli
-- 
Oliver Braun -- obraun @ { unsane.org | FreeBSD.org | haskell.org }
Comment 4 chris 2003-12-07 17:11:59 UTC
Oliver Braun wrote:
> * Chris Burkert <chris@chrisburkert.de> [2003-12-07 17:44 +0100]:
> 
>>Ups ... Cincom changed one file. Attached is a diff against the 
>>former diff, which fixes the old one.
> 
> Do you know _what_ was changed in the file?

Yes. They changed the name of a file ('Fächer.jpg' -> 'Facher.jpg').

Regards
            Chris Burkert
-- 
http://www.chrisburkert.de/
Comment 5 Oliver Braun freebsd_committer 2003-12-07 18:29:35 UTC
State Changed
From-To: open->closed

Committed, thanks!